﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pipelinefantomescicd", "pipelinefantomescicd\pipelinefantomescicd.csproj", "{4C48013B-3CFB-46F7-B56B-365A44651DE9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pipelinefantomescicd.test", "pipelinefantomescicd.test\pipelinefantomescicd.test.csproj", "{DA9F1DA9-4A9B-45AC-83BE-2EABABA091D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C48013B-3CFB-46F7-B56B-365A44651DE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C48013B-3CFB-46F7-B56B-365A44651DE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C48013B-3CFB-46F7-B56B-365A44651DE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C48013B-3CFB-46F7-B56B-365A44651DE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA9F1DA9-4A9B-45AC-83BE-2EABABA091D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA9F1DA9-4A9B-45AC-83BE-2EABABA091D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA9F1DA9-4A9B-45AC-83BE-2EABABA091D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA9F1DA9-4A9B-45AC-83BE-2EABABA091D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E7937119-34F2-44C8-BB1A-EEC9DBEAD344}
	EndGlobalSection
EndGlobal
